{{ domain }}.{{ tld }}.        IN  SOA dns.{{ domain }}.{{ tld }}. admin.{{ domain }}.{{ tld }}. 2015082542 7200 3600 1209600 3600
*.{{ domain }}.{{ tld }}.    IN  A   {{n1_ip}}
app.{{ domain }}.{{ tld }}.    IN  A   {{n1_ip}}
{{ type }}1.{{ domain }}.{{ tld }}.    IN  A   {{n1_ip}}
{{ type }}2.{{ domain }}.{{ tld }}.    IN  A   {{n2_ip}}
